.contactp_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 34px;
  color: #ffffff;
  margin-left: 200px;
}

.contactp_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  margin-left: 200px;
}

.contactp_back {
  background-image: url("/images/patron_azul.png");
}

.estamos {
  background-image: url("/images/patron_azul.png");
  padding-top: 50px;
  padding-bottom: 50px;
}

.estamos_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 30px;
  color: #ffffff;
  line-height: 110%;
}

.estamos_title span {
  font-size: 44px;
}

.estamos_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 0;
}

.form {
  background-color: #ebebeb;
  padding-top: 80px;
  padding-bottom: 80px;
}

.form_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 36px;
  color: #0b0b8d;
}

.form label {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #000000;
}

.form_btn {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 18px;
  color: #ffffff;
  background-color: #0b0b8d;
  padding: 10px 25px;
  transition: all 1s;
  margin-top: 30px;
}

.form_btn:hover {
  transition: all 1s;
  background-color: #ffffff;
  color: #0b0b8d;
  text-decoration: none;
}

@media (max-width: 575.98px) {
  .contactp_title {
    margin-left: 0;
  }

  .contactp_subtitle {
    margin-left: 0;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .contactp_title {
    margin-left: 0;
  }

  .contactp_subtitle {
    margin-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .contactp_title {
    margin-left: 0;
  }

  .contactp_subtitle {
    margin-left: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .contactp_title {
    margin-top: 40px;
    margin-left: 0;
  }

  .contactp_subtitle {
    margin-left: 0;
  }
}

